question

Upvotes
Accepted
5 2 1 3

Does EMA API support connecting to TREP which is version of 2.6?

Hi experts,

Our customer wants to ensure that whether EMA API support TREP v2.6. How can I find such kind of information from documents?

elektronrefinitiv-realtimeelektron-sdktreprrtema-apielektron-message-api
icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Upvote
Accepted
9.5k 10 5 7

Hello @jian.kang

You can find which versions of EMA and TREP are supported including which infrastructure and OS compiler versions in the API Compatibility Matrix as shown below:

Therefore, EMA C++ and Java supports TREP(ADS and ADH) version 2.6. That’s mean the client can use EMA to connect to TREP2.6.

Hope this help.


icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.